<?xml version="1.0" encoding="GB2312"?>
<CONFIG_PARA>
        <TEST_LIST value="DEPTH AFC, AFC"/>
        <TEST_LIST_ID value="6 2, 2"/>
        <GrayCheck_DELAY_TIME value="500"/>
        <GrayCheck_cameraid value="2 1"/>
        <MMI_PREVIEW_CONFIG_SUPPORT value="1"/>
        <MAIN_PD_TEST_NEED_DIFF_SENSOR_NAME value="1"/>
</CONFIG_PARA>
